
*{
    margin:0;
    font-family: Roboto, Arial;
}

body{
    margin: 0px;
    padding:0px;
    color: white;
    background-color: gray;
}

header{
    background-color: red;

}

.logo{
    height:80px;
    margin:10px
}

nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap:20px; 
    padding-bottom: 10px;
}

nav ul li a{
    color:white;
    text-decoration: none;
    border-radius:6px;
    padding:10px
}

nav ul li a:hover{
    background-color: white;
    color: red;
    cursor:pointer
}

h2{
    font-size: 30px;
    text-align: center;
    padding: 20px 0px;
    font-style: italic;
}

footer{
    background-color: red;
}

.foo-txt{
    padding:14px;
    text-align: center;
}

.miweb-link{
    color: white;
    text-decoration: solid;
}

.miweb-link:hover{
    text-decoration: underline;
}